Forge SNOT - Anomalie #38

Extraction Multi-site
11/13/2018 02:42 PM - Jean-Baptiste Paroissien

Status: Résolu Start date:
Priority: Haut Due date:
Assignee: Jean-Baptiste Paroissien % Done:
Category: Estimated time:

Target version:

Nature de I'anomalie: Non bloquante Systéme
d'exploitation:

Navigateur web : Firefox Type d'anomalie:

11/13/2018

0%
0.00 hour

Linux

Ergonomie / Fonctionnalité

Description

L'extraction de plusieurs site en méme temps pour un méme data-type pose probleme.
Voir du cété du LocalizedFormatter/addCollectoParameter

History

#1 - 11/14/2018 08:53 AM - Jean-Baptiste Paroissien

Plus en détails dans UlVariable avec :
- init : pour I'affichage du filtre d'extraction des variables (variablesAvailables)
- addCollectToParametern lors de I'extraction

#2 - 04/04/2019 05:11 PM - Jean-Baptiste Paroissien
- Status changed from Nouveau to Fermé

- Nature de I'anomalie set to Non bloquante

- Navigateur web set to Firefox

- Systeme d'exploitation set to Linux

- Type d'anomalie set to Ergonomie / Fonctionnalité

#3 - 05/22/2019 11:43 AM - Jean-Baptiste Paroissien

- Status changed from Fermé to Résolu

Résolu. L'extraction est réalisée dans I'app shiny

04/09/2024
